Subject: Re: bug#61269: 28.2; Sequence of spaces preceding tab in bidirectional line

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Feb 2023 19:17:52 +0200

> From: Halim <[email-masked]>
> Date: Sun, 05 Feb 2023 23:55:38 +0700
> 
>   I have done the same test as I did before and your patch does fix
> the problem. Unfortunately I never had any real-life problems as I
> did not write any bidi text (I does write, but its only to help my
> understanding on UBA), so I cant give any result on this.

OK, thanks.  So I'm closing this bug; feel free to reopen if you
encounter some similar issues with whitespace and TABs in bidi
context.